### Method

# Json Reader get_current_node

since: 1.8

#### Declaration [src]

    JsonNode*
    json_reader_get_current_node (
      JsonReader* reader
    )

#### Description [src]

Retrieves the reader node at the current position.

Available since: 1.8

#### Return value

Type: `JsonNode`

The current node of the reader.

The returned data is owned by the instance.
The return value can be `NULL`.